/*
Theme Name:     Xavier Homes Theme
Description:    
Author:         gloria
Template:       artisan

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../artisan/style.css");

#archive-header h1{
   font-size: 1.8em;	
} 

nav {
    width: 945px;
    color: #FFFFFF;
    padding-bottom: 0px;
}
nav li a{
    padding-top: 10px;
    padding-bottom: 10px;
}
#nav{
    background-color: #7a7f33;
    float:left;
    width: 100%;
}
#nav a{
    color: #FFFFFF;
    text-shadow: 0 1px 1px #5d601e;
}  

nav ul > li.drop > a:hover, nav ul > li.drop:hover > a {
    background: url("../images/arrows/b_arrow_down.png") no-repeat scroll right center, -moz-linear-gradient(100% 100% 90deg, #6a6e2c, #7a7f33) repeat scroll 0 0 transparent;
    position: relative;
}
nav .sub-menu li a{
    background-color: #333333;
}
nav ul li a:hover{
    background-color: #373737;
}
nav .sub-menu li,
nav li:hover .sub-menu, nav li .sub-menu ul, nav .sub-menu li, nav .sub-menu li a:hover {
    border:none;	
}
nav li:hover .sub-menu, nav li .sub-menu ul{
    border: 1px #333333 solid;	
}

p.author{
   display:none;
}
.blogDesc{	width: 320px;	color: #CCCCCC;	font-size: 0.8em;	font-style:italic;	text-align:right;	margin-top: 50px;}
input{
   font-size: 0.9em;
}

ul.portfolio li a {
   font-size: 0.8em;
}
#portfolio article.onethirdcol{
    min-height: 250px;
}
ul.portfolio li {
    min-height: 220px;	

}

#home .threecol h3 a,
article.description, 
article.onethirdcol,
#archive article,
#search article, 
#single article, 
#page article {
	font-size:0.8em;
}

.view-grid {
	left: 48%;
}

#resize_me{
  display:none;
}
.single-portfolio .flexslider li {
  float: none !important;
}